<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="ArithmeticExceptionDemo" type="Application" factoryName="Application" nameIsGenerated="true">
    <option name="MAIN_CLASS_NAME" value="de.fhdw.ogp.student.exceptions.ArithmeticExceptionDemo" />
    <module name="student" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="de.fhdw.ogp.student.exceptions.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>